How to install libkdl-parser-dev on Debian 9 (Stretch)